Bisher unbekannte Schwachstelle, kein Update

BSI warnt vor Internet Explorer: Alternative Browser nutzen!

| Redakteur: Gerald Viola

BSI warnt vor Lücke im Internet Explorer
BSI warnt vor Lücke im Internet Explorer (Foto BSI)

Neue, bisher unbekannte Schwachstelle im Internet Explorer. Das Bundesamt für Sicherheit in der Informationstechnik (BSI) nimmt die Lücke so ernst, dass es empfiehlt: „Einen alternativen Browser für die Internetnutzung verwenden, bis der Hersteller ein Sicherheitsupdate zur Verfügung gestellt hat.“

Betroffen sind nach Angaben des BSI IT-Systeme, die den Internet Explorer in den Versionen 7 oder 8 unter dem Betriebssystem Microsoft Windows XP, sowie in den Versionen 8 und 9 unter Microsoft Windows 7 verwenden:

„Die Schwachstelle wird bereits in gezielten Angriffen ausgenutzt. Zudem ist der Angriffscode auch frei im Internet verfügbar, sodass mit einer breitflächigen Ausnutzung rasch zu rechnen ist.“

Um die Schwachstelle auszunutzen reiche es aus, den Internetnutzer auf eine präparierte Webseite zu locken. Beim Anzeigen dieser Webseite könne durch Ausnutzen der Schwachstelle beliebiger Code auf dem betroffenen System mit den Rechten des Nutzers ausgeführt werden.

Ein Sicherheitsupdate des Herstellers sei derzeit nicht verfügbar. Daher empfiehlt das BSI allen Nutzern des Internet Explorers, so lange einen alternativen Browser für die Internetnutzung zu verwenden, bis der Hersteller ein Sicherheitsupdate zur Verfügung gestellt hat. Das BSI stehe wegen einer Lösung zur Schließung der Schwachstelle mit Microsoft in Verbindung.

Sobald die Sicherheitslücke geschlossen sei, werde das BSI darüber informieren.

Kommentar zu diesem Artikel abgeben

Schreiben Sie uns hier Ihre Meinung ...
(nicht registrierter User)

Kommentar abschicken

Dieser Beitrag ist urheberrechtlich geschützt. Sie wollen ihn für Ihre Zwecke verwenden? Infos finden Sie unter www.mycontentfactory.de (ID: 35629210 / System & Services)